[Page Thumbnails] Screenshots should contain the the top-left corner
The crop rectangle for thumbnails is currently determined by a simple panning algorithm that also adds an x+y offset. Remove that offset so that thumbnails always contain the top-left corner.